#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-GfQZjPD0XOZ7jvMOg7Z7wK
key:                  hoogle-5.0.18.3-GfQZjPD0XOZ7jvMOg7Z7wK
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  232ec5de5594961f305ecfd9b7dc0815
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-GfQZjPD0XOZ7jvMOg7Z7wK
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-8zyY9zXCBqJEtGUr0EcOS8
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-9Dm2PjkNVE1Eb2DyRst6ne
    blaze-markup-0.8.2.8-8ySf5WXldXPLoyZlHgkC2k bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD
    connection-0.3.1-K9Hg9hWVNVAKShVeVY3sFd containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-H7lZ0akPHjSG4hnNn1prGy filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    haskell-src-exts-1.23.1-KSkGBSl05A54RwfjPEA8VI
    http-conduit-2.3.8-KVHESl6sh8z4wAcnuMnudm
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-6iijNLqb7ODBwbMOWrj6DN
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-BGbigzug7S75n1JgXyiere
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL
    storable-tuple-0.0.3.3-752nr3Z8Ko95M0bsTmOTbZ
    tar-0.5.1.1-DI7T6lc0BmWLDM4ZHpCJ4Q template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-KihnKQhOFCp69p3FfqVsHC
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-K551lzEJJcR9600hgrx2VO
    wai-3.2.3-KIShmmcdzpMKtYStiSbX8d
    wai-logger-2.4.0-D98ByPlbr1oBpmk5jwKymh
    warp-3.3.20-9pk25Le4qL0Ebcv9VWzCZs
    warp-tls-3.3.2-8fipZN5YAVHDCcNwP4p5sd
    zlib-0.6.2.3-CHiFTEFy3O189HdNi87aSY

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

